@charset "UTF-8";


@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@font-face {

  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 600;

  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-SemiBold.eot);
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-SemiBold.eot?#iefix) format('embedded-opentype'),
          url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-SemiBold.woff2) format('woff2'),
          url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-SemiBold.woff) format('woff'),
          url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-SemiBold.ttf) format('truetype');
}



.top10 {padding-top:10px;}
.top15 {padding-top:15px;}
.top20 {padding-top:20px;}
.top30 {padding-top:30px;}
.top40 {padding-top:40px;}

.bottom10 {padding-bottom:10px;}
.bottom15 {padding-bottom:15px;}
.bottom20 {padding-bottom:20px;}
.bottom30 {padding-bottom:30px;}
.bottom40 {padding-bottom:40px;}

.left20 {padding-left:20px;}


/*탭메뉴*/
.menu_tab {position:relative; width:100%; min-height:36px; margin-bottom:30px;}
.menu_tab ul li {float:left; min-width:90px; background:#f8f8f8; text-align:center; margin-right:4px; margin-bottom:2px; border:1px solid #cccccc}
.menu_tab a:link, 
.menu_tab a:visited {display:block; font-weight:bold; color:#3f3f3f; padding:8px 10px;} 
.menu_tab a:hover, 
.menu_tab a:active, 
.menu_tab a:focus {display:block; background:#3f3f3f; font-weight:bold; color:#FFF;}
.menu_tab .on {display:block; background:#3f3f3f; font-weight:bold; color:#FFF;}
.menu_tab .on a:link,
.menu_tab .on a:visited {color:#FFF;}

.sub_title {
	background:url(/images/arrow_subtitle.jpg) no-repeat left 2px; 
	font-weight:600;
	font-size:16px;
	color:#3f3f3f;
	padding-left:22px;
	height:17px;
	margin-bottom:20px;
}


.product .info_txt dl {margin-bottom:30px;}
.product .info_txt dt {
	color:#bb4a8f; 
	font-weight:600; 
	font-size:14px;
	margin-bottom:10px;
}

.product .info_txt .b_font {font-size:18px; font-weight:bold;}

.product .info_ul  {margin-bottom:30px;}
.product .info_ul li {background:url(/images/arrow_li.jpg) no-repeat left 10px; padding-left:10px; line-height:180%;}


.product .pro_name {overflow:hidden; margin-bottom:30px;}
.product .pro_name .pic {float:left; width:380px;}
.product .pro_name .info {float:left; width:320px;}

.product .pro_name .info p {
	color:#bb4a8f; 
	font-weight:600; 
	font-size:14px;
	margin-bottom:10px;
}




/*회사소개*/
.greet {
	width:100%;
	overflow:hidden;
}
.greet .greet_tit {
    color:#ac186c;
	font-weight:bold;
	font-size:18px;
	line-height:180%;
	border-bottom:1px dashed #ccc;
	padding-bottom:20px;
       
}

.history {
	width:100%;
	overflow:hidden;
}

.history ul{
	float:left;
	width:600px;
	margin:28px 0;
}
.history li{margin-left:25px;  line-height:160%;}

.history .year {
	float:left;
	width:90px;
	padding:27px 0;
	font-size:16px;
	color:#ac186c;
	font-weight:bold;
}


.history .line{
	float:left;
	width:720px;;
	border-top:1px dashed #bbb;
}

/*사업분야*/
.business ul li {
    padding:10px 20px;
	border:1px solid #c2c2c2;
	background:#f2f2f2;
	margin-bottom:10px;
 
}

/*특허/인증*/
.certificate ul li {
    padding:10px 20px;
	border:1px solid #c2c2c2;
	background:#fff;
	margin-bottom:10px;
 
}



/* Location */
.location .tab li,
.award .tab li,
.award .tab02 li{
	float:left;
	margin-right:3px;
	text-align:center;
}
.location .tab li a,
.award .tab li a,
.award .tab02 li a{
	display:block;
	background-color:#e8edf6;
	text-align:center;
	color:#333;
	padding:3px 10px;
	line-height:30px;
}
.award .tab02 li.long a{
	letter-spacing:-0.05em;
}
.location .tab li a:hover,
.location .tab li a.current,
.award .tab li a:hover,
.award .tab li a.current,
.award .tab02 li a:hover,
.award .tab02 li a.current{
	background-color:#7d8ba6;
	font-weight:bold;
	color:#fff;
}

.location {
	width:720px;
	overflow:hidden;
}

.location .map{

	width:720px;
	overflow:hidden;
}
.location .method{
	float:left;
	width:720px;
	height:112px;
	margin-top:24px;
	background:url(../img/sub/location-method.gif) 0 0 no-repeat;
}
.method li{
	width:700px;
	float:left;
}
.method li span{
	display:inline-block;
	width:62px;
	height:20px;
	background-color:#b11770;
	padding-left:10px;
	color:#fff;
	font-weight:bold;
	line-height:15px;
	margin:0 11px 3px 0;
}
.method li span.two-line{
	display:block;
	background:none;
	color:#333;
	font-weight:100;
	margin:0 0 0 72px;
	width:674px;
}



/*contact us*/
.contactus {
    width:710px;
	height:320px;
	border:1px solid #c2c2c2;
	background:#f9f9f9 url(/images/contents/contactus_img.jpg) no-repeat right 50px;
}

.contactus .txt {
    padding:50px 0 0 30px;
	line-height:180%;
	}

.contactus .txt .tit {color:#a11867; font-size:18px; font-weight:bold; padding-bottom:20px;}


#image_view {clear:both; padding:10px; width:630px; border:1px solid #ccc; margin-bottom:30px;}

/* 제품테이블 */
.table_style{clear:both; width:100%; margin: 0;padding:0;border-collapse:separate; border-spacing:0; border:none;border-top:1px solid #DDDDDD;}
.table_style th {line-height:16px;text-align:center; font-size:13px;font-weight:bold; color:#fff;border-left:1px solid #DDDDDD; border-bottom:1px solid #DDDDDD; background:#7d8488;padding:8px 0 8px 0;  vertical-align:middle;}
.table_style th.first {border-left:0px solid #FFFFFF;}


.table_style td {padding:5px 0 5px 12px; text-align:left; color:#333; font-size:12px; border-left:1px solid #DDDDDD;border-bottom:1px solid #DDDDDD; vertical-align:middle;}
.table_style td.first {border-left:0px solid #FFFFFF; background:#eeefef;}
.table_style td.l_line {border-left:1px solid #DDDDDD;}
.table_style td.cen {text-align:center; padding:5px 0;}

/* 제품테이블 2*/
.table_style2{clear:both; width:100%; margin: 0;padding:0;border-collapse:separate; border-spacing:0; border:none; border-top:1px solid #DDDDDD;}
.table_style2 thead th {line-height:16px;text-align:center; font-size:13px;font-weight:bold; color:#fff;border-left:1px solid #DDDDDD; border-bottom:1px solid #DDDDDD; background:#7d8488;padding:8px 0 8px 0; vertical-align:middle;}
.table_style2 thead th.first {border-left:0px solid #FFFFFF;}
.table_style2 tbody th {line-height:16px;text-align:center; font-size:11px;font-weight:bold; color:#fff;border-left:1px solid #DDDDDD; border-bottom:1px solid #DDDDDD; background:#7d8488;padding:5px 0 5px 0; vertical-align:middle;}
.table_style2 tbody td {padding:3px; text-align:center; color:#333; font-size:11px; border-left:1px solid #DDDDDD;border-bottom:1px solid #DDDDDD; vertical-align:middle;}
.table_style2 tbody th.first {background:#eeefef; color:#333; }
.table_style2 tbody td.first {border-left:0px solid #FFFFFF; background:#eeefef;}



/* site */
.site{overflow:hidden;}
.site ul{float:left;margin-right:10px;margin-bottom:30px;min-height:200px;}
.site ul.last{float:left;margin-right:0;}
.site ul li{border-bottom:1px dotted #bfbfbf; padding:7px 2px;width:165px; font-size:12px; text-align:center;}
.site ul li a:hover{color:#a11867;border-bottom:1px solid #a11867; }
.site ul li:first-child{background:#a11867; line-height:25px;width:170px; padding:5px 0; text-align:center;}
.site ul li:first-child a{color:#fff; font-weight:bold; font-size:14px;}
.site ul li:first-child a:hover{border:0;}


